/* Size Text: GB with precision */
"%0.1f GB" = "%0.1f GB";

/* Size Text: KB with precision */
"%0.1f KB" = "%0.1f KB";

/* Size Text: MB with precision */
"%0.1f MB" = "%0.1f MB";

/* Size Text: bytes */
"%qu bytes" = "%qu bytes";

/* Size Text: GB */
"%qu GB" = "%qu GB";

/* Size Text: KB */
"%qu KB" = "%qu KB";

/* Size Text: MB */
"%qu MB" = "%qu MB";

/* Authorization failed. */
"Authorization failed." = "Authorization failed.";

/* Contacting Evernote server... */
"Contacting Evernote server…" = "Contactant amb el servidor d'Evernote…";

/* Could not sync note '%@'. */
"Could not sync note ‘%@’." = "Could not sync note ‘%@’.";

/* Deleting items */
"Deleting items" = "Deleting items";

/* Deleting notebooks */
"Deleting notebooks" = "Deleting notebooks";

/* Deleting notes */
"Deleting notes" = "Deleting notes";

/* Deleting resources */
"Deleting resources" = "Deleting resources";

/* Deleting saved searchs */
"Deleting saved searchs" = "Deleting saved searchs";

/* Deleting shared notebooks */
"Deleting shared notebooks" = "Deleting shared notebooks";

/* Deleting tags */
"Deleting tags" = "Deleting tags";

/* Downloading <notebook> */
"Downloading %@" = "S'està baixant %@";

/* Downloading headers */
"Downloading headers" = "Capçaleres de descàrrega";

/* Downloading headers with placeholder for percentage complete */
"Downloading headers (%i%%)" = "Capçaleres de descàrrega (%i%%)";

/* Email error */
"Email error" = "Email error";

/* Email limit reached error message. */
"Email limit reached." = "Email limit reached.";

/* Email permission denied error message. */
"Email permission denied." = "Email permission denied.";

/* Error syncing shared notebook please contact the owner of this notebook to receive a new invitation. */
"Error syncing shared notebook please contact the owner of this notebook to receive a new invitation." = "Error syncing shared notebook please contact the owner of this notebook to receive a new invitation.";

/* Expired Password */
"Expired password" = "Expired password";

/* Finding notes to download... */
"Finding notes to download…" = "Trobant canvis per descarregar…";

/* Imported notebook name */
"Import %1$@" = "Import %1$@";

/* Invalid auth token */
"Invalid auth token" = "Invalid auth token";

/* Email rejected error message. */
"Invalid email address." = "Adreça d'email invàlida.";

/* Invalid Password */
"Invalid password" = "Contrasenya incorrecta";

/* Invalid shared notebook */
"Invalid shared notebook" = "Invalid shared notebook";

/* Invalid username */
"Invalid username" = "Nom d'usuari invàlid";

/* Invalid username or password. */
"Invalid username or password." = "Nom d'usuari o contrasenya invàlida.";

/* DATA_REQUIRED Resource.data */
"It contains a resource with no data." = "It contains a resource with no data.";

/* BAD_DATA_FORMAT Resource.mime */
"It contains an unsupported resource type." = "It contains an unsupported resource type.";

/* BAD_DATA_FORMAT unknown %@ */
"It contains invalid data [%@]." = "It contains invalid data [%@].";

/* BAD_DATA_FORMAT ResourceAttributes.sourceURL */
"It contains invalid resource data." = "It contains invalid resource data.";

/* LIMIT_REACHED Resource.data.size */
"It has a resource that's too big." = "It has a resource that's too big.";

/* LIMIT_REACHED Note.resources */
"It has too many resources." = "It has too many resources.";

/* LIMIT_REACHED Note.tagGuids */
"It has too many tags." = "It has too many tags.";

/* Free Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a free account, including all of its resources, is %@." = "It is too large.  The maximum size for a note in a free account, including all of its resources, is %@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a premium account, including all of its resources, is %@." = "It is too large.  The maximum size for a note in a premium account, including all of its resources, is %@.";

/* Not Found Notebook.guid
   NOT_FOUND LinkedNotebook.guid
   NOT_FOUND Note.guid
   NOT_FOUND SavedSearch.guid
   NOT_FOUND Tag.guid */
"It was not found on the server." = "It was not found on the server.";

/* PERMISSION_DENIED Note.notebookGuid */
"Its notebook is not yours." = "Its notebook is not yours.";

/* NOT_FOUND Tag.parentGuid */
"Its parent was not found on the server." = "Its parent was not found on the server.";

/* PERMISSION_DENIED SavedSearch */
"It’s not your search." = "It’s not your search.";

/* PERMISSION_DENIED Tag */
"It’s not your tag." = "It’s not your tag.";

/* My Notebook */
"My Notebook" = "La meva Llibreta";

/* Name must be unique */
"Names must be unique." = "Names must be unique.";

/* Note sharing */
"Note sharing" = "Note sharing";

/* OK */
"OK" = "D'acord!";

/* Processing server changes */
"Processing server changes" = "Processing server changes";

/* Processing server note changes */
"Processing server note changes" = "Processing server note changes";

/* Processing server notebook changes */
"Processing server notebook changes" = "Processing server notebook changes";

/* Processing server resource changes */
"Processing server resource changes" = "Processing server resource changes";

/* Processing server saved search changes */
"Processing server saved search changes" = "Processing server saved search changes";

/* Processing server shared notebook changes */
"Processing server shared notebook changes" = "Processing server shared notebook changes";

/* Processing server tag changes */
"Processing server tag changes" = "Processing server tag changes";

/* Sending changes */
"Sending changes" = "Enviant canvis";

/* Name too long */
"Sorry, names are limited to %d characters in length." = "Sorry, names are limited to %d characters in length.";

/* Name too short, Singular Minimum */
"Sorry, names must be at least %d character in length." = "Sorry, names must be at least %d character in length.";

/* Name too short, Plural Minimum */
"Sorry, names must be at least %d characters in length." = "Sorry, names must be at least %d characters in length.";

/* QUOTA_REACHED FREE */
"Sorry, the operation you are attempting to perform would exceed your upload allowance and cannot be completed. Upgrade now to Evernote Premium for only $5 per month, or $45 for the whole year, and immediately get 1GB of monthly uploads, stronger security, priority image recognition, and more." = "Perdona, però l'operació que vols dur a terme sobrepassarà el límit de pujada, i no es podrà completar. Actualitza ara al compte a Evernote Premium per només $5 al mes, o $45 per tot un any, i aconseguiras 1GB de pujada mensual, més seguretat, reconeixement prioritari d'imatges i molt més.";

/* Sync failure recovery suggestion. */
"Synchronization failed because of an error communicating with the Evernote servers.  Please try again later." = "La sincronització ha fallat per un error comunicant amb els servidors d'Evernote.   Si-us-plau torna-ho a intentar més tard.";

/* Sync auth failure recovery suggestion. */
"Synchronization failed because the provided username or password is incorrect." = "La sincronització ha fallat perquè l'usuari o password és invàlid.";

/* Sync Failed */
"Synchronization failed." = "La sincronització ha fallat.";

/* LIMIT_REACHED NoteAttribute.* */
"The attribute data is invalid." = "The attribute data is invalid.";

/* The client preference could not be synced */
"The client preference could not be synced" = "The client preference could not be synced";

/* The client preference '%@' could not be synced. */
"The client preference ‘%@’ could not be synced." = "The client preference ‘%@’ could not be synced.";

/* The content could not be loaded */
"The content could not be loaded" = "The content could not be loaded";

/* BAD_DATA_FORMAT Note.content */
"The content is invalid." = "The content is invalid.";

/* Email rejected recovery suggestion. */
"The email address ‘%@’ was rejected by the server." = "The email address ‘%@’ was rejected by the server.";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "The email could not be sent because doing so would exceed the daily email limit for this account.";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "The email could not be sent because the note specified does not belong to this account.";

/* BAD_DATA_FORMAT SavedSearch.format */
"The format is invalid." = "The format is invalid.";

/* DATA_CONFLICT SavedSearch.name */
"The name is already being used by another search." = "The name is already being used by another search.";

/* DATA_CONFLICT Tag.name */
"The name is already being used by another tag." = "The name is already being used by another tag.";

/* DATA_CONFLICT Notebook.name */
"The name is already in use by another notebook." = "The name is already in use by another notebook.";

/* BAD_DATA_FORMAT LinkedNotebook.shareName
   BAD_DATA_FORMAT Notebook.name
   BAD_DATA_FORMAT SavedSearch.name
   BAD_DATA_FORMAT Tag.name */
"The name is invalid." = "The name is invalid.";

/* NOT_FOUND Note.notebookGuid */
"The notebook could not be found on the server." = "The notebook could not be found on the server.";

/* The notebook '%@' could not be synced. */
"The notebook ‘%@’ could not be synced." = "The notebook ‘%@’ could not be synced.";

/* QUOTA_REACHED PREMIUM */
"The operation you are attempting to perform would exceed your monthly upload allowance and cannot be completed." = "L'operació que vols dur a terme superaria el teu límit mensual de pujada de dades i no pot ser completada.";

/* The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation. */
"The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation." = "The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation.";

/* BAD_DATA_FORMAT/DATA_CONFLICT Tag.parentGuid */
"The parent tag is invalid." = "The parent tag is invalid.";

/* The preference name or preference value is in an invalid format. */
"The preference name or preference value is in an invalid format." = "The preference name or preference value is in an invalid format.";

/* The preference was empty. */
"The preference was empty." = "The preference was empty.";

/* BAD_DATA_FORMAT Publishing.publicDescription */
"The public description is too long." = "The public description is too long.";

/* DATA_CONFLICT Publishing.uri */
"The public url is already in use by another notebook." = "The public url is already in use by another notebook.";

/* BAD_DATA_FORMAT Publishing.uri
   DATA_REQUIRED Publishing.uri */
"The public url is invalid." = "The public url is invalid.";

/* BAD_DATA_FORMAT SavedSearch.query */
"The query is too long." = "The query is too long.";

/* LIMIT_REACHED ResourceAttribute.* */
"The resource attribute data is invalid." = "The resource attribute data is invalid.";

/* The resource '%@' could not be synced. */
"The resource ‘%@’ could not be synced." = "The resource ‘%@’ could not be synced.";

/* The search '%@' could not be synced. */
"The search ‘%@’ could not be synced." = "The search ‘%@’ could not be synced.";

/* The shared notebook '%@' could not be synced. */
"The shared notebook ‘%@’ could not be synced." = "The shared notebook ‘%@’ could not be synced.";

/* The tag '%@' could not be synced. */
"The tag ‘%@’ could not be synced." = "The tag ‘%@’ could not be synced.";

/* BAD_DATA_FORMAT Note.title */
"The title is invalid." = "The title is invalid.";

/* LIMIT_REACHED Notebook */
"Too many notebooks." = "Massa blocs de notes.";

/* LIMIT_REACHED Note */
"Too many notes." = "Too many notes.";

/* LIMIT_REACHED SavedSearch */
"Too many searches." = "Too many searches.";

/* LIMIT_REACHED Tag */
"Too many tags." = "Too many tags.";

/* Tried to add more preferences than the allowed maximum. */
"Tried to add more preferences than the allowed maximum." = "Tried to add more preferences than the allowed maximum.";

/* Unknown Error */
"Unknown Error" = "Unknown Error";

/* Unknown Error nf%1$i */
"Unknown Error nf%1$i" = "Unknown Error nf%1$i";

/* Unknown Error s%1$i */
"Unknown Error s%1$i" = "Unknown Error s%1$i";

/* Unknown Error u%1$i */
"Unknown Error u%1$i" = "Unknown Error u%1$i";

/* Untitled */
"Untitled" = "Untitled";

/* Untitled note */
"Untitled note" = "Nota sense títol";

/* Waiting for header synchronization */
"Waiting for header synchronization" = "Waiting for header synchronization";

/* Waiting for internet connection */
"Waiting for internet connection" = "Waiting for internet connection";

/* The operation will proceed once a WiFi connection is available */
"Waiting for WiFi" = "Waiting for WiFi";

/* PERMISSION_DENIED authenticationToken */
"You do not have permission to write to this notebook." = "You do not have permission to write to this notebook.";

/* Your account has been deactivated. */
"Your account has been deactivated." = "Your account has been deactivated.";

/* Your password has expired. Reset your password to download content. */
"Your password has expired. Reset your password to download content." = "Your password has expired. Reset your password to download content.";

/* Your password is invalid. Reset your password to download content. */
"Your password is invalid. Reset your password to download content." = "Your password is invalid. Reset your password to download content.";

/* Your username is invalid. */
"Your username is invalid." = "Your username is invalid.";
